Subject: Re: [lojban] lujvo & tanru

From: Invent Yourself <[email-masked]>
Date: Sun, 27 Aug 2000 14:12:28 -0400 (EDT)

On Sat, 26 Aug 2000, David Twery wrote:

> ----- Original Message -----
> From: Invent Yourself <[email-masked]>
> Sent: Friday, 25 August 2000 14:39
> 
> > Have I said yet that I suspect that "true" Lojbanic style might include
> > extremely long tanru? Perhaps it is malglico, or in any case non-Lojbanic,
> > to desire small words with poignancy. Perhaps the spirit of Lojban is to
> > achieve such shades of meaning not by relying on a huge, historical,
> > subtle vocabulary, but by constructing detailed nuanced tanru on the spot.
> >
> > By "true" of course I mean trying to go where the internal logic
> > and flow of the language takes us, rather than trying to aim it in a
> > pre-declared direction. The existence and beauty of ke and bo hint and
> > encourage us to take tanru in a direction that English doesn't want to.
> >
> > A tendency in this direction would address the Great Dictionary Problem,
> > and give us some SW effects by providing us with a new, rather poetic,
> > dynamic skill. In English we pause for a moment and try to recall the One
> > Right Word, whereas perhaps in Lojban we should pause for a moment and
> > construct a monstrous tanru with kes and bos. Unstacking ke and bo might
> > be an easier skill then de-lujvo-izing, recalling rafsi, and figuring out
> > the place structure of an unfamiliar lujvo.
> 
> I think we do need some "common lujvo". The gismu themselves (individually)
> are not adequate for a basic vocabulary. At the very least, tanru are
> needed, and that's why lujvo are supposed to be coined -- to prevent adding
> gismu *ad hoc* and *ad nauseam*.

Lujvo for common things, like toothpaste and belly button, sure. But if
you want to modify the word "bellybutton", it might be better to play with
it's veljvo rather then the lujvo. 

> (Sure, there's a case to be made for more gismu. Maybe about fifty. Maybe.
> And not desperately.)
> 
> "Common" lujvo would have common sets of place structures, would be more
> easily learned as language patterns, and would be easier to extend or
> modify, requiring the dynamic skill you write about. The set of lujvo
> composed of a SE lujvo plus the rafsi -- such as selkla, terkla, velkla, and
> xemkla, from the places of klama -- is large, and easy to make "on the fly",
> and extends the vocabulary to over 3000 brivla.
> 
> Using zma or mau (zmadu) as a "suffix" is like using "-er" in English to
> augment something: bigger, greener, happier, etc. It's a common usage and
> the place structure isn't too hard to figure out.

Just to spite you, an argument has broken out over nelcymau vs. zmanei and
their places.

> In the same way, -cau (claxu) is used for "-less", and -ske (saske) tends to
> be used for "-ology".
> 
> So, what we need is not a set of cast-in-iron lujvo, but a set of both
> usable lujvo *and lujvo-making patterns* that most Lojbanists can agree on,
> that come from actual Lojban use and not forcing glico into a lojbo mold.
> 
> Also, the complexity of the place structures is not the main problem since
> the predicate nature of the gismu has to be internalized anyway. I'm sure
> that if the gismu list was organized by place structure, we would see
> patterns emerge there, too, just as English spelling may appear to be mostly
> random, but really does follow well-established patterns.

In English we have many rarely used words. In Lojban, instead of having 
rarely used lujvo (whose place structures will never be remembered) I
suspect we will be building such nuanced meaning using detailed tanru
instead.

> Following previously-learned (or preceived) language patterns, such lujvo
> use would not have to be thought out to the nth detail.
> 
> Since you are using lojban a lot in your conversation sessions, it would be
> interesting if there was some way of keeping track of the tanru and/or lujvo
> you use. If you found a certain one being used periodically, it would be a
> good candidate for a lujvo. Recording and "deciphering" conversations may be
> difficult to do, but it is one way of establishing what's "common" and what
> isn't.
> 
> Monstrous tanru would probably be resisted by most users; and besides, every
> tanru does have a place structure, that of the final "term" of the tanru.
> OTOH, lujvo need not adhere to Zipf's Law. Zipf's Law is more like a "loose,
> general rule" anyway -- shorter words are *usually* better and are *usually*
> used more often.

Monstrous tanru would be resisted for reasons of malglico or malrarbau, I
suggest. Let's see you describe "kitsch" with a lujvo. Then see if I can
figure out the places, sight unseen. 

Lujvo are great for toothbrushes, but there is a whole class of word in
natural language which does not lend itself to lujvo. These words are what
give a language its soul.

-----
[email-masked] on design:
How do you get there, do a lot of hard work, breathe, and listen listen
listen. Listen to what the product tells you. Sometimes, if you're really
good at listening, you can hear it speak. Do what it says and shut up.